Page MenuHomePhabricator

Migrate https://toolserver.org/~erwin85/blockfinder.php to Tool Labs
Closed, ResolvedPublic

Description

Code is already on Labs, "just" needs to be fixed to run there. Please join the tool "erwin85" there and help!

http://tools.wmflabs.org/erwin85/


Version: unspecified
Severity: normal

Details

Reference
bz60880

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:56 AM
bzimport added a project: Tool-Erwin's-tools.
bzimport set Reference to bz60880.
bzimport added a subscriber: Unknown Object (MLST).
Magnus created this task.Feb 5 2014, 11:14 AM

https://tools.wmflabs.org/erwin85/blockfinder.php still broken:

Warning: There were MySQL errors at Tue, 01 Jul 2014 09:06:16 +0000. It is possible that this tool won't work right now. If this error message persists please file a bug.
Fatal Error: Database query failed.

TheDJ closed this task as Resolved.Mar 13 2015, 7:20 AM
TheDJ claimed this task.
TheDJ added a subscriber: TheDJ.

I fixed this one a while ago.